
/*body:before {
    content: '';
    display: block;
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: green;
}*/

/* 	--------------------------------------------------
    uSkinned.net

	BASE
    -------------------------------------------------- */


/* 	--------------------------------------------------
    TABLE OF CONTENTS 
    -------------------------------------------------- 

	1.0 LINKS
	2.0 LISTS
	3.0 MISC
	4.0 TYPOGRAPHY
	
*/

/*
	
	BOOTSTRAP BREAKPOINTS
	
	.col-xs-	< 768px		(container width 100%)
	.col-sm-	> 768px		(container width 750px)
	.col-md-	> 992px		(container width 970px)
	.col-lg-	> 1200px	(container width 1170px)
	
*/



/*	--------------------------------------------------
	1.0 LINKS
	-------------------------------------------------- */

a,
.btn, button,
.slick-prev, .slick-next,
.navigation nav.main ul li,
li.has-child ul li span a::before,
.promo-pods .item .info,
.btn::before, a::after {
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

a, .btn {
    outline: 0 none !important;
    font-weight: 700;
}

.btn {
}

nav.main a, nav a, .promo-pods a, .listing a, .link a,
html.no-touch nav.main a:hover, html.no-touch nav a:hover, html.no-touch .promo-pods a:hover, html.no-touch .listing a:hover, html.no-touch .link a:hover,
html.no-touch nav.main a:focus, html.no-touch nav a:focus, html.no-touch .promo-pods a:focus, html.no-touch .listing a:focus, html.no-touch .link a:focus,
html.no-touch nav.main a:active, html.no-touch nav a:active, html.no-touch .promo-pods a:active, html.no-touch .listing a:active, html.no-touch .link a:active,
nav.sub a, .swp .item > .heading a {
    text-decoration: none;
}

.btn {
    font-family: 'Nunito', sans-serif;
    display: inline-block;
    border: 0 none;
    /*border-radius:150px;*/
    position: relative;
    padding: 17px 24px 15px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    text-decoration: none !important;
    -webkit-box-shadow: 4px 4px 0px 0px rgba(127,11,42,1);
    -moz-box-shadow: 4px 4px 0px 0px rgba(127,11,42,1);
    box-shadow: 4px 4px 0px 0px rgba(127,11,42,1);
}

.btn-sm {
    font-size: 12px;
    padding: 10px 18px 10px;
    box-shadow: 0px 0px 0px 0px;
}

.btn-lg {
    border-width: 3px;
    padding: 17px 24px 15px;
    font-size: 16px;
    line-height: 16px;
}

.btn:hover {
    /*position:relative;
	top:-4px;*/
}

.btn:hover {
    -webkit-box-shadow: 4px 8px 0px 0px rgba(127,11,42,1);
    -moz-box-shadow: 4px 8px 0px 0px rgba(127,11,42,1);
    box-shadow: 4px 8px 0px 0px rgba(127,11,42,1);
}
/*
.btn::before { 
		content:"";
		position:absolute; top:0; right:0; bottom:0; left:0; z-index:0;
		border-width:2px; border-style:solid; 
		border-radius:0x;
		}
	html.no-touch .btn:hover::before,
	html.touch .btn:focus::before { 
		animation:expandLink 1.4s normal forwards infinite ease-in-out;
		}
	@keyframes expandLink {
	0% { 
		top:0; right:0; bottom:0; left:0;
		opacity:0; 
		}
  	25% { 
		opacity:0.5; 
		}
	50% { 
		top:-15px; right:-15px; bottom:-15px; left:-15px;
		opacity:0; 
		}
	100% { 
		top:-15px; right:-15px; bottom:-15px; left:-15px;
		opacity:0; 
		}
	}
*/

a.see_all {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 11px;
}

a.close-button {
    display: block;
    width: 40px;
    height: 40px;
    position: relative;
    float: right;
    margin: 15px 15px 0 0;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

    a.close-button em {
        display: none;
    }

    a.close-button span {
        display: block;
        width: 40px;
        height: 2px;
        position: absolute;
        top: 0;
        right: 0;
    }

        a.close-button span.top {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        a.close-button span.bottom {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

html.no-touch a.close-button:hover {
    opacity: 0.6;
}

.link {
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
}

    .link > a:not(.btn),
    .link > span {
        display: inline-block;
        padding: 0 0 3px;
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 0.02em;
        border-width: 0 0 2px;
        border-style: solid;
        border-color: inherit;
    }

#top-link-block {
    z-index: 200;
    position: relative;
}

    #top-link-block a {
        display: block;
        margin: 0 auto;
        padding: 12px;
        text-align: center;
    }

@media (max-width:991px) {

    #top-link-block a {
        text-align: center;
        border-radius: 0;
        border: 0 none;
        box-shadow: 0 none;
    }
}

@media (min-width:992px) {

    #top-link-block {
        position: fixed;
        bottom: -48px;
        right: 10px;
        padding: 0;
        opacity: 0;
        -webkit-transition: bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
        -moz-transition: bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
        -ms-transition: bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
        transition: bottom 0.2s ease-in-out 0s, opacity 0.2s ease-in-out 0s;
    }

        #top-link-block.affix.show {
            bottom: 10px;
            opacity: 1;
        }

        #top-link-block a {
            width: 48px;
            height: 48px;
            font-size: 20px;
        }

            #top-link-block a::before {
                content: "";
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                z-index: -1;
                border-width: 2px;
                border-style: solid;
                border-radius: 150px;
            }

    html.no-touch #top-link-block a:hover::before,
    html.touch #top-link-block a:focus::before {
        animation: expandLink 1.25s normal forwards infinite ease-in-out;
    }
}


/*	--------------------------------------------------
	2.0 LISTS
	-------------------------------------------------- */

ul, ol {
    padding: 0;
    margin: 0 0 16px;
    line-height: 1.4;
}

ul {
    margin-left: 18px;
    list-style: disc outside;
}

ol {
    margin-left: 16px;
    list-style: decimal;
}

    ul ul,
    ol ol {
        padding: 4px 0 0 8px;
    }

ul ul {
    list-style: circle outside;
}

ol ol {
    list-style: lower-roman;
}

li {
    margin-bottom: 4px;
}

dl {
}

    dl dt {
        font-weight: bold;
        padding-bottom: 2px;
    }

    dl dd {
        padding-bottom: 4px;
    }

ul.nav, ol.nav,
nav ul, nav ol, ul.list, ol.list,
nav ul li, nav ol li, ul.list li, ol.list li {
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
}



/* 	-------------------------------------------------- 
	3.0 MISC
	-------------------------------------------------- */

.image {
    position: relative;
    overflow: hidden;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

img,
html.no-touch .apc.pod-windows .item .info,
html.no-touch .apc.pod-windows .item .info::before {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.ekko-lightbox img {
    width: auto;
    height: auto !important;
    margin: 0 auto;
}


/* IMAGE TRANSITIONS */
.image,
.image.video,
.banner .image,
.promo-pods .image,
.listing .image,
.gallery .image {
    overflow: hidden;
    padding: 0;
}

html.no-touch .image a:hover img,
html.no-touch .image.video a:hover img,
html.no-touch .banner .item a:hover img,
html.no-touch .promo-pods .item a:hover img,
html.no-touch .listing .item a:hover img,
html.no-touch .gallery .item a:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

html.no-touch .apc.pod-windows .item a.info:hover {
    background-size: 110%;
}

i.fa,
i.before {
    margin-right: 5px;
}

    i.fa.after,
    i.after {
        margin-right: 0;
        margin-left: 5px;
    }

.glyphicon.lg {
    font-size: 40px;
}

@media (max-width:767px) {

    .text-left-xs {
        text-align: left;
    }
}

@media (min-width:992px) {
}

@media (min-width:1200px) {
}



/*	--------------------------------------------------
	4.0 TYPOGRAPHY
	-------------------------------------------------- */

/*	--------------------------------------------------
	font-family: 	'Comfortaa'
	font-weight:	300 light
	font-weight:	400 regular
	font-weight:	700 bold
	-------------------------------------------------- */

body,
input, select, textarea, button {
    font-family: 'Comfortaa', sans-serif;
    font-weight: 400;
    letter-spacing: -0.01em;
    font-size: 18px;
    -webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, .heading, nav.main {
    font-weight: 700;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}

h3, h4, h5, h6, nav.main, table thead th, nav.tabs, .btn, button, .link.text-uppercase a, nav.sub, .pricing-menu .head .heading {
    line-height: 1.2;
}

h1 {
    font-size: 40px;
    font-family: 'Nunito', sans-serif;
    font-weight: 900;
    line-height: .95;
    margin-bottom: 46px;

}

    h1.heading.main {
        margin-top: 0;
    }

h2 {
    font-size: 25px;
    line-height: 1.02;
    font-weight: 700;
    padding-top: 32px;
    border-top: 2px dotted currentColor;
    font-size: 36px;
    margin-bottom: 34px;
}

h3 {
    font-size: 32px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

h4 {
    font-size: 28px;
    line-height: 31px;
    margin-bottom: 24px;
}

h5, p.heading {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 24px;
}

h6, .sub-heading {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}

#left-col h1:first-child, #right-col h1:first-child, #wide-col h1:first-child, #mid-col h1:first-child {
    margin-top: 0;
}

h4, h5, h6, p.heading {
    margin-top: 8px 0;
}

footer .heading {
    font-size: 16px;
}

p {
    line-height: 36px;
    margin: 0px 0 36px;
}

p, .text, label, .form-control, li {
    font-size: 21px;
    line-height: 1.714285714285714;
    font-weight: 700;
}

    p.caption {
        margin: 10px 0 0;
        font-size: 90%;
        font-style: italic;
        -webkit-opacity: 0.6;
        -moz-opacity: 0.6;
        -ms-opacity: 0.6;
        opacity: 0.6;
    }

.intro {
    font-size: 24px;
    font-weight: 700;
}

.banner .intro {
    font-size: 24px;
    font-weight: 700;
}

p#skip {
    display: none;
}

b, strong {
    font-weight: 700;
}

address p {
}

table {
    margin: 5px 0 15px;
}

blockquote {
    position: relative;
    padding: 74px 0 15px;
    margin: 15px 0 10px;
    border: 0 none;
    font-size: 150%;
    font-style: normal;
    font-weight: 700;
    color: #FF1654;
    font-size: 32px;
    line-height: 1.1;
}

    blockquote::before {
        content: '';
        display: inline-block;
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-rendering: auto;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        position: absolute;
        background-image: url('/images/ui/quote-marks.png');
        background-repeat: no-repeat;
        width: 72px;
        height: 64px;
        background-size: 72px 64px;


    }

    blockquote::before {
        top: -5px;
        left: 0;
        font-size: 30px;
    }

    blockquote p {
        font-weight: 700;
    }

    blockquote cite {
        font-size: 13px;
        font-weight: 400;
    }

.alert .info {
}

    .alert .info :first-child {
        margin-top: 0;
    }

    .alert .info :last-child {
        margin-bottom: 0;
    }

p#skip {
    display: none;
}


@media (min-width:768px) {
}


@media (min-width:992px) {

    h1 {
        font-size: 92px;
    }

    h2 {
        font-size: 83px;
        margin-top: 60px;
        padding-top: 60px;
        margin-bottom: 48px;
    }
        h2:first-child {
            margin-top: 0;
        }

        h3 {
            font-size: 58px;
            line-height: 60px;
            margin-bottom: 40px;
        }

    h4 {
        font-size: 46px;
        line-height: 48px;
        margin-bottom: 30px;
    }

    h5, p.heading {
        font-size: 32px;
        line-height: 26px;
        margin-bottom: 24px;
    }

    h6, .sub-heading {
        font-size: 21px;
        line-height: 36px;
    }

    .intro {
        font-size: 130%;
    }

    .banner .intro {
        font-size: 140%;
    }
}


@media (min-width:1200px) {

    .intro {
        font-size: 135%;
    }

    .banner .intro {
        font-size: 150%;
    }
}



/*	--------------------------------------------------
	END
	-------------------------------------------------- */


